@font-face {
    font-family: 'swis_regular';
    src: url('swz721n.eot');
    src: url('swz721n.eot?#iefix') format('embedded-opentype'),
         url('swz721n.woff2') format('woff2'),
         url('swz721n.woff') format('woff'),
         url('swz721n.ttf') format('truetype'),
         url('swz721n.svg#swis_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body, p, h1, h2, h3, h4, h5, h6, .top-bar-section ul li > a {font-family: 'swis_regular', arial, verdana, sans-serif;}
body p {font-size: 15px; line-height: 1.8rem;}
.top-bar-section ul li > a {text-transform: uppercase;}
span.clear {display: block; clear: both;}
fieldset {margin: 0 0 1.125rem 0;}
header {
	background: #fafafa url(../images/bg.png) repeat;
	padding-top: 25px;
	padding-bottom: 15px
}
.logo {
	
}

.details {
	max-width: 300px;
	padding-top: 10px;
}
 .details .phone {
 	background: url(../images/phone-icon.png) no-repeat left center;
 	padding-left: 25px;
 	font-size: 12px;
 }

  .details .email {
 	background: url(../images/email-icon.png) no-repeat left center;
 	padding-left: 25px;
 	font-size: 12px;
 }
 .navi {
     background: #16a085;
     
 
 }
section.banner {padding: 15px 0;background: #fafafa url(../images/bg.png) repeat; border-bottom: 1px solid #eee;}
section.banner img {border: 1px solid #ebedee;}
.project {
    background: #f1c40f;
    padding: 15px;
    margin-left: -15px;
    min-height: 328px;
}
.project p{font-size: 16px;}
.black {background: #333333; color: #ffffff; margin-right: 10px;}
.black:hover {background: #000000; color: #ffffff;}
.white {background: #ffffff; color: #000000;}
.white:hover {background: #eeeeee; color: #000000;}
.yellow {background: #f2c814; color: #000000; font-weight: bold;}
.yellow:hover {background: #dbb200; color: #000000;}
.top-bar, .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button), .top-bar-section ul li:hover:not(.has-form) > a {background: none;background-color: none;}
.top-bar-section li:not(.has-form) a:not(.button):hover {background: #118871;background-color: #118871;}
section.intro {padding: 35px 0 ; text-align: center;}
section.intro p {margin-bottom: 2rem;}
section.intro hr {background: #d8dcdd; height: 2px; }
section.hthum {padding: 25px 0; text-align: center;}
section.hthum p{font-size: 14px; }
section.hthum a p{color: #222!important;}
section.hthum h4 {font-size: 18px; color: #16a085; margin: 10px 0 0 0;}
section.calltoaction {background: #f3f3f3; border-bottom: 1px solid #eee; border-top: 1px solid #eee;}
section.calltoaction .contactcenter {margin-top: 15px; background: url(../images/care.png) top left no-repeat;padding-left: 115px;
min-height: 115px;}
footer {background: #16a085; padding: 30px 0 0px; color: #fff;}
footer a, footer a:visited {color: #fff; text-decoration: none; border: none;}
footer p, ul li a {font-size: 15px;;}
footer a:hover {color: #fafafa; text-decoration: none;}
footer h4 {font-size: 20px}
footer h5, footer h4 {color: #fff;}
footer address {font-style: normal; margin-bottom: 10px;}
footer address p{margin-bottom: 0px; font-size: 15px;} 
footer ul.services {list-style:square;}
.findus { display: inline-block;}
footer ul.social {list-style: none; display: inline-block;}
footer ul.social li {display: inline-block; margin-right: 5px}
.copy {font-size: 11px;
text-transform: uppercase;
text-align: center;
padding-bottom: 5px;
/* margin-top: 20px; */
background: #098069;
padding-top: 6px;
margin-bottom: 0;
color: rgba(255, 255, 255, 0.5);}
.read {color: #16a085; text-decoration: none;}
.read:visited {color: #16a085; text-decoration: none;}
.read:hover {color: #0b846d; text-decoration: none;}
.left-off-canvas-menu {background: #16a085; }
.left-off-canvas-menu ul {margin: 0; padding-left: 15px; padding-right: 15px;}
.left-off-canvas-menu li {list-style: none; padding: 7px 0; border-bottom: 1px solid #048e76; display: block;}
.left-off-canvas-menu li a {display: block;}
.left-off-canvas-menu label {padding: 7px 15px;
background: #048e76;
text-transform: uppercase; color: #fafafa; font-weight: bold;}
.left-off-canvas-menu li a {color: #ffffff;}
.tab-bar {background:#16a085; }
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {background: #16a085;}
.top-bar-section .dropdown li:not(.has-form):not(.active):hover >  a:not(.button) {background: #048e76;}
.cta {padding: 25px 15px 15px;}
.sidebar {border-left: 1px solid #eee;}
.content h1 {
font-size: 2rem;
}
@media only screen and (max-width: 40.063em) {
    .project {min-height: none; margin-left: 0; margin-top: 15px;} .cta {text-align: center; padding-bottom: 0; } footer {text-align: center;} footer ul.services {list-style: none; padding: 0; margin: 0; margin-bottom: 15px;} section.intro {padding-bottom: 0px; } 
}